Norsk MJ Forum
Norsk MJ Forum
Hjem | Profil | Registrer | Aktive temaer | Aktive avstemminger | Medlemmer | Søk | OSS
 Alle fora
 Frittstående forumer på NMJFs plattform
 WinDigipet Diverse spørsmål
 Versjon 2015.1

NB: Du må være registrert for å svare på innlegg.
Klikk her for å registrere deg. Registreringen er gratis!

Oppløsning:
Brukernavn:
Passord:
Formateringsmodus:
Format: BoldItalicizedUnderlineStrikethrough Align LeftCenteredAlign Right Horizontal Rule Insert HyperlinkInsert EmailInsert Image Insert CodeInsert QuoteInsert List
   
Melding:

* HTML er AV
* Forum kode er PÅ
Smilies
Smile [:)] Big Smile [:D] Cool [8D] Blush [:I]
Tongue [:P] Evil [):] Wink [;)] Clown [:o)]
Black Eye [B)] Eight Ball [8] Frown [:(] Shy [8)]
Shocked [:0] Angry [:(!] Dead [xx(] Sleepy [|)]
Kisses [:X] Approve [^] Disapprove [V] Question [?]

 
Kryss av her for å abonnere på dette temaet.
   

T O P I C    R E V I E W
Petter Posted - 15/03/2016 : 21:09:36
Har oppdatert til ver. 2015.1, men får den morsomme meldingen:
Dette prosjektet ble sist lagret med versjon 2015.1. Du trenger minst versjon 2015.0

Og dermed så er det ikke lenger mulig å få opp noe prosjekt. Alle knappene for Anleggsversjon, Kontorversjon og Sporplan Editor er grå, og virker dermed ikke.

Noen som har hatt samme problem, og eventuell løsning på dette?

Mvh
Petter
4   L A T E S T    R E P L I E S    (Newest First)
Petter Posted - 17/03/2016 : 22:16:10
Tror jeg fant grunnen til problemet. Jeg brukte oppdateringsløsningen som ligger i startsenteret. Men så leste jeg på det tyske forumet, og der hadde Peterlin lagt inn en advarsel http://www.windigipet.de/foren/index.php?topic=74626.0. Oppdatering til 2015.1 måtte ikke gå gjennom startsenteret, men lastes ned direkte fra oppdateringssiden.

Så jeg trykket på zip filen, trykte Kjør etter nedlasting og valgte samme katalog som Windigipet ligger på.
Deretter var det bare å starte Windigipet på nytt, og nå var det versjon 2015.1.17 som startet opp.

Må bemerke at jeg avinnstallerte Windigipet totalt (har ny PC uten gammel versjon), og slettet også de to små testprosjektene jeg hadde laget.

Mvh
Petter
Nils Gullhav Posted - 15/03/2016 : 22:53:51
Har du en gammel versjon av WD på maskinen.
I såfall tror jeg det kan ligge noe der.
Det var litt lugging på instalert Tysk og bytte til Engelsk versjon.

Hilsen Nils
Kjører og bruker det som passer meg.
Med det utstyret som passer for øyeblikket.
Petter Posted - 15/03/2016 : 21:57:44
Jeg har i grunnen luktet det samme. Har bare laget noen test prosjekter, så ingen skade skjedd.

Petter
Nils Gullhav Posted - 15/03/2016 : 21:48:11
Den har jeg ikke vært borti før.

Det lukter full av-innstalering.
For så å installere det hele på nytt.

Hilsen Nils
Kjører og bruker det som passer meg.
Med det utstyret som passer for øyeblikket.

Norsk MJ Forum © Alt innhold/innlegg eies av den enkelte bidragsyter. All bruk av innhold i annen sammenheng er forbudt uten etter nærmere avtale. Go To Top Of Page
Powered By: Snitz Forums 2000 Version 3.4.04